{
	"pages": [
	// 	{
	// 	"path": "pages/kongbai/kongbai",
	// 	"style": {
	// 		"navigationBarTitleText": "登录"
	// 	}
	// },
	{
		"path": "pages/login/login",
		"style": {
			"navigationBarTitleText": "登录"
		}
	},{
		"path": "pages/index/index",
		"style": {
			"navigationBarTitleText": "项目列表",
			"backgroundColor": "#FFFFFF"
		}
	},{
		"path": "pages/video/video",
		"style": {
			"navigationBarTitleText": "视频播放"
		}
	},{
		"path": "pages/IOSDownLoad/IOSDownLoad",
		"style": {
			"navigationBarTitleText": "下载"
		}
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	}
}
